name: "kobold blastminer"
glyph: {char: "K", colour: cyan}
flags: [speaks, warm_blood]
xp_mult: 12
species: kobold
will: 20
attacks:
 - {type: hit, damage: 12}
hd: 8
hp_10x: 390
ac: 4
ev: 14
spells: kobold_blastminer
has_corpse: true
shout: shout
intelligence: human
energy: {spell: 15}
uses: weapons_armour
size: small
shape: humanoid
